#menubar-header {
	font-family: "Orbitron", Arial, Helvetica, sans-serif;
	font-weight: 500;
	letter-spacing: 1px;
	line-height: inherit;
	background-color: #262626;
	text-shadow: 2px 2px 2px #000;
/*	height: 48px; */
}

#menubar-header.navbar {
	padding: inherit;
}

#menubar-header .linklist > li {
	font-size: 1.7em;
	line-height: normal;
/*	height: 24px; */
	margin: 0px;
	padding: 0.5em;
	border-left: 1px solid; 
	border-color: #424242;
        position: relative;

}

#menubar-header .linklist > li.no-icon {
	padding-top: 11px;
}

#menubar-header .linklist > li:first-child {
	border-left: 0px;
}

#menubar-header .dropdown-container {
	border-left: 0px !important;
}

#menubar-header .linklist > li:hover {
	background-color: #181818;
}

#menubar-header .dropdown-contents > li:hover {
        background-color: #181818;
}

#menubar-header .linklist > li > a {
	text-decoration: none;
        color: #D0D0D0;

}

#menubar-header .dropdown-contents > li > a {
        text-decoration: none;
        color: #D0D0D0;
}

#menubar-header .linklist > li > a:hover {
        text-decoration: none;
        color: #FF8C0D;

}

#menubar-header .dropdown-contents > li > a:hover {
        text-decoration: none;
        color: #FF8C0D;
}

#menubar-header ul.linklist{
	padding: 0px;
	border-color: #424242;
}


#menubar-header a.responsive-menu-link {
	margin: inherit;
	width: inherit;
}

#menubar-header a.responsive-menu-link:before {
	font-size: 1.3em;
	font-weight: normal;
/*	line-height: normal; */
	padding: inherit;
	margin: inherit;
}

#menubar-header .dropdown-container > a:after {
        font-family: "FontAwesome";
	font-size: inherit;
	color: #D0D0D0;
	content: "\f107";
}

#menubar-header .dropdown-container > a:hover:after {
	color: #FF8C0D;
}

#menubar-header .dropdown-container > a:hover:before {
	color: #FF8C0D;
}

#menubar-header div.pointer {
	display: none;
}

#menubar-header .dropdown {
	padding: 0px;
	top: 2.4em;
}

#menubar-header .dropdown-extended ul li a, .dropdown-extended ul li.no-url {
        padding: 4px;
}

#menubar-header ul.dropdown-contents {
	top: 0.0em;
/*	left: 0px !important; */
	border-color: #424242;
	background-color: #262626;
	padding: 0px;
}

#menubar-header .dropdown li {
	line-height: normal !important;
	border-color: #424242;
	padding: 0.5em;
}

#menubar-header .dropdown li.separator {
	height: 0px;
	border-color: #FF8C0D;
	margin: 0.1em 0px;
	padding: 0px;
}

.list-inline {
	padding-left: 0;
	list-style: none;
	margin-left: -5px
}
.list-inline > li {
	display: inline-block;
	padding-left: 5px;
	padding-right: 5px
}

#footer-social-media {
	width: 100%;
	height: 100%;
	display: block;
	margin-top: 1em;
	margin-bottom: 1em;
}

#header-social-media {
	display: inline-block;
        height: 100%;
	margin: 0px;
	float: right;
	position: relative;
	right: 0;
	top: 100px
}

#footer-social-media a .big-icon {
	padding: 0.333em;
	border-radius: 50%;
	text-align: center;
	font-size: 2.0em;
	line-height: 1.5em;
	width: 1.5em;
	height: 1.5em;
	color: #C0C0C0;
	background-color: #343434;
}

#header-social-media a .big-icon {
        padding: 0.25em;
        border-radius: 25%;
        text-align: center;
        font-size: 1.8em;
        line-height: 1.3em;
        width: 1.3em;
        height: 1.3em;
	/* color: #e0e0e0; */
	background-color: #343434;
} 

#footer-social-media a:hover .big-icon {
	color: #FF8C0D;
	background-color: #484848;
}

#header-social-media a:hover .big-icon {
        color: #FF8C0D;
        background-color: #484848; 
}

#header-social-media .dropdown {
	top: 2.8em;
}

#imprint {
	float: right;
}


/* Extension styles
---------------------------------------- */
/* Recent topics
---------------------------------------- */
.index-left {
        width: auto;
        margin-right: 346px;
        overflow: hidden;
}

.index-right {
        float: right;
        width: 336px;
	margin-top: 24px;
}

.recent-topics li.header dt .list-inner, .recent-topics ul.topiclist dt .list-inner {
margin-right: 0px;
}



/* Boardrules
---------------------------------------- */
.mini-panel {
    margin-bottom: 5px;
    padding: 5px 10px;
    background-color: #323232;
    border-radius: 0px;
}

.mini-panel h3 {
    color: #FF8C0D;
    font-family: "Orbitron",Verdana,Helvetica,Arial,sans-serif;
    margin: 5px 0px 0px;
}

/* Big Icon images
---------------------------------------- */
.big-icon {
        padding: 0;
        position: relative;
}

.big-icon > a {
        padding-left: 0 !important;
        padding-right: 0 !important;

}

.big-icon > a:before, .big-icon > a:after {
        display: inline-block;
        font-family: "FontAwesome";
        color: #FF3B00; 
        font-style: normal;
        font-weight: normal !important;
        font-size: 1.2em;
        line-height: normal; 
        text-decoration: none;
	width: 1.4em;
}

.big-icon  span > a:before {
        display: inline-block;
        font-family: "FontAwesome";
        color: #D0D0D0;
        font-style: normal;
        font-weight: normal !important;
        font-size: 1.2em;
        line-height: normal;
        text-decoration: none;
        padding-right: 4px;
}



.big-icon > a:hover:before, .big-icon > a:hover:after {
        color: #FF8C0D;
}

.big-icon span > a:hover:before {
        color: #FF8C0D;
}


ul.linklist.bulletin > li.big-icon:before {
        display: none;
}

.dropdown .big-icon > a {
        display: block;
}

li.row.hassubforums {
	border-bottom: 1px dashed #454545;
}

ul.forums dl.subforums dt {
        min-height: 1em;
        padding-left: 51px;
}


/* Icon images
---------------------------------------- */
.icon-page-about > a:before				{ content: "\f05a"; }
.icon-page-join > a:before				{ content: "\f090"; }
.icon-page-policy > a:before				{ content: "\f02d"; }
.icon-page-ts > a:before				{ content: "\f025"; }
.icon-page-links > a:before				{ content: "\f08e"; }
.icon-cart > a:before					{ content: "\f07a"; }
.icon-game > a:before					{ content: "\f11b"; }
.icon-globe > a:before					{ content: "\f0ac"; }
.icon-page-unity > a:before				{ content: "\f219"; }
.icon-boardrules > a:before				{ content: "\f03a"; }
.icon-link > a:before					{ content: "\f105"; }
.icon-page-imprint > a:before				{ content: "\f129"; }
.icon-page-tools > a:before                             { content: "\f1ec"; }
.subforums.open  i:before				{ content: "\f147"; }
.subforums  i:before                       		{ content: "\f196"; }

.elitepvecollapsethis ul a[href="#"]:before,
.stat-block h3 a[href="#"]:before {
        content: "\f196";
        display: inline-block;
        margin-right: 8px;
	margin-top: 8px;
        font-family: FontAwesome;
        font-size: 14px;
        font-weight: normal;
        opacity: 1;
	float: right;
}

.elitepvecollapsethis ul.open a[href="#"]:before,
.stat-block h3.open a[href="#"]:before {
        content: "\f147";
}

.ad-text {
	font-size: 1.4em;
	padding-left: 8px;
}

@media screen and (max-width: 999px), only screen and (max-device-width: 999px) {

ul.topiclist li.header dt, ul.topiclist li.header dt .list-inner {
        margin-right: 0 !important;
        padding-right: 0;
}

ul.topiclist li.header dd {
        display: none !important;
}

ul.topiclist dt, ul.topiclist dt .list-inner,
ul.topiclist.missing-column dt, ul.topiclist.missing-column dt .list-inner,
ul.topiclist.two-long-columns dt, ul.topiclist.two-long-columns dt .list-inner,
ul.topiclist.two-columns dt, ul.topiclist.two-columns dt .list-inner {
        margin-right: 0;
}

ul.topiclist dt .list-inner.with-mark {
        padding-right: 34px;
}

ul.topiclist dt .list-inner {
        min-height: 28px;
}

ul.topiclist li.header dt .list-inner {
        min-height: 0;
}

ul.topiclist dd {
        display: none;
}
ul.topiclist dd.mark {
        display: block;
}

/* Forums and topics lists
----------------------------------------*/
ul.topiclist.forums dt {
        margin-right: -250px;
}
ul.topiclist.forums dt .list-inner {
        margin-right: 250px;
}

ul.topiclist.forums dd.lastpost {
        display: block;
}

ul.topiclist dd.mark {
        display: block;
        position: absolute;
        right: 5px;
        top: 0;
        margin: 0;
        width: auto;
        min-width: 0;
        text-align: left;
}

ul.topiclist.forums dd.topics dfn, ul.topiclist.topics dd.posts dfn {
        position: relative;
        left: 0;
        width: auto;
        display: inline;
        font-weight: normal;
}

@media only screen and (max-width: 860px), only screen and (max-device-width: 860px) {

	.hide-early {
		display: none;
	}

        ul.topiclist.forums dt {
                margin-right: 0;
        }

        ul.topiclist.forums dt .list-inner {
                margin-right: 0;
        }

        ul.topiclist.forums dd.lastpost {
                display: none;
        }
}

li.row .responsive-show strong {
        font-weight: bold;
        color: inherit;
}

dl.icon dt .list-inner {
        padding-left: 47px;                                     /* Space for folder icon */
}

ul.topiclist li.row dt a.subforum {
        display: inline-block;
        vertical-align: bottom;
        overflow: hidden;
        text-overflow: ellipsis;
        max-width: 220px;
}


}
